

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
27 Jan 2008 05:24:13 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.178])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0QLOBNw068999	for <[email-masked]>;
Sun, 27 Jan 2008 05:24:12 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1251224pyb.16 for
<[email-masked]>; Sat, 26 Jan 2008 13:24:10 -0800 (PST)
Received: by 10.143.17.13 with SMTP id u13mr1851285wfi.69.1201382650178; Sat,
26 Jan 2008 13:24:10 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs116965wfi; Sat,
26 Jan 2008 13:24:09 -0800 (PST)
Received: by 10.65.234.2 with SMTP id l2mr7673048qbr.18.1201382649390; Sat,
26 Jan 2008 13:24:09 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a29si3209990qbd.4.2008.01.26.13.24.07; Sat,
26 Jan 2008 13:24:09 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0PMHh51009237; Sat,
26 Jan 2008 15:23:25 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14552715 for [email-masked]; Sat,
26 Jan 2008 15:23:25 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QLNOJJ017249 for
<[email-masked]>; Sat, 26 Jan 2008 15:23:24 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QLNHiJ015008 for
<[email-masked]>; Sat, 26 Jan 2008 15:23:24 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0QLNH2I030323 for
<[email-masked]>; Sat, 26 Jan 2008 15:23:17 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0QLNHNI030320 for [email-masked]; Sat, 26 Jan 2008 15:23:17 -0600
Date: Sat, 26 Jan 2008 15:23:17 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801260072
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

508
TXPS40 PHFO 262123 CCA
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1750 UTC SAT JAN 26 2008

CORRECTED LONGITUDE

TROPICAL DISTURBANCE 99P LOCATED AT 12.4S 178.7W AT 26/1630 UTC
BASED ON MTSAT 4 KM RESOLUTION IR SECTOR AND ANIMATION. POSITION
ACCURATE WITHIN 60 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 25
KT. MOVEMENT TOWARDS 130 DEGREES AT 10 KT OVER THE PAST SIX HOURS.

T1.5/1.5/D/24 HRS

REMARKS...A CONVECTIVE BAND ON THE SOUTHEAST SIDE OF THE CENTER
WRAPS 0.3 ON A LOG10 SPIRAL...YIELDING A DT OF 1.5. SYSTEM LOOKS A
BIT MORE ORGANIZED THAN 6 HOURS AGO WITH DEEP CONVECTION SHOWING
SOME ROTATION.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.